.l-page__main {
    width: min(100%, 1200px);
}

.b-article_shaped {
    --fr-jay-image: url('https://media.publit.io/file/frenzalrhomb2/jay-article.webp');

    display: flex;
    flex-wrap: wrap;
}

.b-article_shaped h2 {
    margin: 0;
    padding: 0;
}

.b-article_shaped h2.m-default {
    font-size: 1.25rem;
    font-weight: 700;
    font-family: Inter, Verdana, Arial, sans-serif;
    letter-spacing: normal;
    margin: 0 0 10px;
    line-height: normal;
}

.b-article_shaped h2,
.b-article_shaped p {
    padding-left: 20px;
    padding-right: 20px;
}

.b-article_shaped p {
    padding-bottom: 40px;
}

/* Two-column layout */
.b-article_shaped__col {
    width: 50%;

    &.m-single {
        width: 100%;
    }
}

/* Jay image */
.m-jay-image {
    width: 45%;
    aspect-ratio: 40 / 86;
    shape-outside: var(--fr-jay-image);
    -o-object-fit: cover;
       object-fit: cover;
    shape-margin: 4%;
}

.b-article_shaped__col:nth-child(1) .m-jay-image {
    float: right;
    -o-object-position: 0 0;
       object-position: 0 0;
}

.b-article_shaped__col:nth-child(2) .m-jay-image {
    float: left;
    -o-object-position: 100% 0;
       object-position: 100% 0;
}

/* Pestilence image */
.m-pestilence-image {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}

@media (max-width: 767px) {
    .b-article_shaped__col {
        width: 100%;
    }

    .m-jay-image {
        display: none;
    }
}
